# AmberApiServer.MStreamingParameters

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**versionNumber** | [**VersionNumber**](VersionNumber.md) |  | [optional] 
**mEnableAutotuning** | **Boolean** |  | [optional] 
**mSamplesToBufferForAutotuning** | **Number** |  | 
**mGraduationAtRateNumerator** | **Number** |  | 
**mGraduationAtRateDenominator** | **Number** |  | 
**mGraduateAtMaxClusters** | **Number** |  | 
**mGraduateAtMaxSamples** | **Number** |  | 
